.flex-column {
    display: flex; 
    flex-direction: column;
}

.timeline-2 {
    margin: 0 !important;
}

.premium-wizrsm-container .print-print,
.premium-wizrsm-container .show-print {
    display: none !important;
}

.premium-wizrsm-container .menutab {
    display: flex;
    gap: 15px;
    justify-content: space-between;
    align-items: center;
}

.premium-wizrsm-container .menutab-print {
    display: flex;
    gap: 15px;
}

.premium-wizrsm-container .margin-bottom {
    margin-bottom: 20px;
}

.wizrsm-LR {
    display: flex;
    flex-wrap: wrap;
}

.wizrsm-LR.bg-preview {
    background-color: #f5f7f9;
    padding-inline: 30px;
}

#premium-wizrsm-body .headResumeUser {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 24px;
    color: #d40101;
    width: 100%;
    padding: 5px 0 !important;
    border-bottom: none;
    margin-bottom: 5px;
}

#premium-wizrsm-body h5.text-red {
    font-family: "DB-HeaventRounded" !important;
    color: #d40101;
    font-size: clamp(1.8rem, 2.5vw, 2rem);
    margin-bottom: 10px;
}

#premium-wizrsm-body h6 {
    font-family: "DB-HeaventRounded" !important;
    font-size: clamp(1.8rem, 2.5vw, 2rem);
}

#premium-wizrsm-body .line {
    border-bottom: 1px solid #bfbfbf !important;
}

#premium-wizrsm-body .shadow {
    box-shadow: 0 6px 12px rgba(154, 170, 207, 0.2);
}

#premium-wizrsm-body .progress {
    width: 100%;
    margin: 10px auto 5px;
}

#premium-wizrsm-body .main-name,
#premium-wizrsm-body .expected,
#premium-wizrsm-body .education,
#premium-wizrsm-body .skills,
#premium-wizrsm-body .work-hostory,
#premium-wizrsm-body .salary,
#premium-wizrsm-body .name,
#premium-wizrsm-body .lang,
#premium-wizrsm-body .ref-person {
    border-radius: 8px;
    border-top: none;
    display: flex;
    flex-direction: column;
}

#premium-wizrsm-body .expected,
#premium-wizrsm-body .education,
#premium-wizrsm-body .skills,
#premium-wizrsm-body .work-hostory,
#premium-wizrsm-body .salary,
#premium-wizrsm-body .name,
#premium-wizrsm-body .lang,
#premium-wizrsm-body .ref-person {
    padding: 12px 17px;
}

#premium-wizrsm-body .expected,
#premium-wizrsm-body .education,
#premium-wizrsm-body .skills,
#premium-wizrsm-body .work-hostory,
#premium-wizrsm-body .salary,
#premium-wizrsm-body .lang,
#premium-wizrsm-body .ref-person {
    box-shadow: 0 6px 12px rgba(154, 170, 207, 0.2);
}

#premium-wizrsm-body .main-name {
    box-shadow: none;
}

#premium-wizrsm-body .education,
#premium-wizrsm-body .skills,
#premium-wizrsm-body .work-hostory,
#premium-wizrsm-body .salary,
#premium-wizrsm-body .name,
#premium-wizrsm-body .lang,
#premium-wizrsm-body .ref-person {
    margin-top: 5px;
}

#premium-wizrsm-body .pic-profile {
    text-align: left;
}

#premium-wizrsm-body .pic-profile img {
    max-width: 110px;
    height: 110px;
    top: -45px;
}

.jobseeker-name {
    gap: 1.2rem;
    font-size: 26px;
    position: relative;
    top: -5px;
}


#premium-wizrsm-body .longer-name .pic-profile.d-flex {
    text-align: center;
    flex-direction: column;
}

#premium-wizrsm-body .longer-name .pic-profile.d-flex img {
    margin-inline: auto;
}

#premium-wizrsm-body .longer-name .pic-profile.d-flex .jobseeker-name {
    display: none !important;
}

#premium-wizrsm-body .longer-name .jobseeker-name {
    display: flex;
    justify-content: center;
}


#premium-wizrsm-body .shorter-name .jobseeker-name {
    position: absolute;
    top: -50px;
    left: 115px;
}

.attach-zone {
    margin-bottom: 20px;
}

.resume-complete-progress {
    background-color: #fff;
}

.resume-complete-progress small {
    font-size: 20px;
    color: #d40101;
}

#premium-wizrsm-body .vdo-file ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 4px;
}

#premium-wizrsm-body .vdo-file ul li {
    width: auto;
    padding: 0;
}

#premium-wizrsm-body .vdo-file ul li button {
    background: #555;
    border-radius: 40px;
    border: 1px solid #555;
    font-size: 16px;
    padding: 4px 16px;
    text-overflow: unset;
    display: flex;
    align-items: center;
    gap: 5px;
}

#premium-wizrsm-body .vdo-file ul li button i {
    font-size: 8px;
}

#premium-wizrsm-body .vdo-file ul li button.disable-chat {
    background: #EAEDF0 !important;
    border: 1px solid #EAEDF0;
    color: #999 !important;
}

#premium-wizrsm-body .vdo-file ul li button i {
    display: block;
    width: 14px;
    height: 14px;
    background-size: cover;
}

#premium-wizrsm-body .vdo-file ul li button .icon-vdo,
#premium-wizrsm-body .vdo-file ul li button.disable-chat .icon-vdo {
    background-image: url(../../images/resume_premium/icon_vdo_cam.svg);
}

#premium-wizrsm-body .vdo-file ul li button .icon-vdo {
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .vdo-file ul li button.disable-chat .icon-vdo {
    filter: brightness(0) saturate(100%) invert(64%) sepia(6%) saturate(11%) hue-rotate(335deg) brightness(94%) contrast(91%);
}

#premium-wizrsm-body .vdo-file ul li button .icon-file,
#premium-wizrsm-body .vdo-file ul li button.disable-chat .icon-file {
    background-image: url(../../images/resume_premium/icon_file.svg);
}

#premium-wizrsm-body .vdo-file ul li button .icon-file {
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .vdo-file ul li button.disable-chat .icon-file {
    filter: brightness(0) saturate(100%) invert(64%) sepia(6%) saturate(11%) hue-rotate(335deg) brightness(94%) contrast(91%);
}

#premium-wizrsm-body .vdo-file ul li button .icon-cert,
#premium-wizrsm-body .vdo-file ul li button.disable-chat .icon-cert {
    background-image: url(../../images/resume_premium/icon_certification.svg);
}

#premium-wizrsm-body .vdo-file ul li button .icon-cert {
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .vdo-file ul li button.disable-chat .icon-cert {
    filter: brightness(0) saturate(100%) invert(64%) sepia(6%) saturate(11%) hue-rotate(335deg) brightness(94%) contrast(91%);
}

.place-icon-HRU {
    display: flex;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: linear-gradient(90deg, rgba(255, 17, 17, 1) 12%, rgba(208, 0, 0, 1) 100%);
    color: #fff;
    align-items: center;
    justify-content: center;
}

#premium-wizrsm-body .place-icon-HRU i {
    display: block;
    width: 18px;
    height: 18px;
    background-size: cover;
}

#premium-wizrsm-body .place-icon-HRU img {
    display: block;
    width: 18px;
    height: 18px;
}

#premium-wizrsm-body .place-icon-HRU .icon-bio {
    background-image: url(../../images/resume_premium/icon_user_bio.svg);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-prefjob {
    background-image: url(../../images/resume_premium/icon_suitcase.svg);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-edu {
    background-image: url(../../images/resume_premium/icon_graduation.svg);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-history {
    background-image: url(../../images/resume_premium/icon_work_history.svg);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-skill {
    background-image: url(../../images/resume_premium/icon_skill.svg);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-training {
    background-image: url(../../images/resume_premium/icon_training.svg);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-lang {
    background-image: url(../../images/resume_premium/icon_lang_skill.svg);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-type {
    background-image: url(../../images/resume_premium/icon_type_skill.svg);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-vehicle-p {
    background-image: url(../../images/resume_premium/icon_vehicle_print.webp);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .place-icon-HRU .icon-refman-p {
    background-image: url(../../images/resume_premium/icon_refperson_print.webp);
    filter: brightness(0) invert(1);
}

#premium-wizrsm-body .gender {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-block: 10px;
}

#premium-wizrsm-body .gender-slot1 {
    border-top: 5px solid #f5f7f9;
    border-right: 5px solid #f5f7f9;
    border-top: none;
    border-right: none;
    margin-right: 5px;
}

#premium-wizrsm-body .gender-slot2 {
    border-top: 5px solid #f5f7f9;
    border-top: none;
}

#premium-wizrsm-body .gender-slot1,
#premium-wizrsm-body .gender-slot2 {
    border-radius: 8px;
    box-shadow: 0 6px 12px rgba(154, 170, 207, 0.2);
    margin-top: 5px;
}

#premium-wizrsm-body .col-sm-6.col-xs-6.col-md-6.gender-slot1,
#premium-wizrsm-body .col-sm-6.col-xs-6.col-md-6.gender-slot2 {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

#premium-wizrsm-body .salary p,
#premium-wizrsm-body .name p {
    padding-inline: 0;
    margin-bottom: 5px;
}

#premium-wizrsm-body .name .row {
    flex-direction: column;
}

.col-md-1.col-sm-1.col-xs-1.select-1 p {
    white-space: nowrap;
}

#premium-wizrsm-body .education .timeline-2 h5 {
    font-family: "DB-HeaventRounded" !important;
    font-size: clamp(1.8rem, 2.5vw, 2rem);
}

#premium-wizrsm-body .skills h2 {
    font-family: "DB-HeaventRounded" !important;
}

.grop-button-seeker {
  display: grid;
  gap: 8px;
}

.head-select-resume {
  display: flex;
  justify-content: end;
}

.icon-select-resume {
  padding-right: 1rem;
  font-size: var(--font12) !important;
}

.button-select-resume {
  border: 1px solid #d40101;
  background-color: #fff;
  color: #d40101;
  border-radius: 8px;
  display: flex;
  align-items: center;
  height: 30px;
  font-size: var(--font16);
}

.button-select-resume:focus {
  border: 1px solid #d40101 !important;
}

.icon-select-resume {
  font-size: var(--font12) !important;
}

.badge-select-resume {
  background: linear-gradient(90deg, #fe4c5c, #7202f2);
  font-size: 1.2rem;
  color: #ffffff;
  transform: rotate(35deg);
  position: absolute;
  top: -9px;
  right: 0px;
  padding: 3px 4px;
  letter-spacing: 0.15rem;
  border-radius: 3px;
}

.swal2-header {
  margin-top: 2.5rem;
}

.swal2-title {
  font-size: var(--font20) !important;
  color: #198754 !important;
  font-family: "DB-HeaventRounded-Bold" !important;
}

.swal2-styled.swal2-confirm, .swal2-styled.swal2-cancel  {
  font-size: var(--font16) !important;
  padding: 8px 25px !important;
  font-family: 'DB-HeaventRounded-Bold' !important;
}

.swal2-close {
  /* background: #FF1111 !important;
  color: #ffffff !important; */
  border-radius: 50% !important;
  opacity: .5;
  font-size: var(--font20) !important;
  margin: 5px;
  line-height: unset !important;
  height: auto;
}

@media screen and (max-width: 991px) {
    #premium-wizrsm-body .main-name {
        background-color: #fff;
    }

    #premium-wizrsm-body .shorter-name .jobseeker-name {
        position: relative;
        top: 0;
        left: 0;
    }

    .jobseeker-name {
        gap: 0.6rem;
    }

    #premium-wizrsm-body .shorter-name .pic-profile.d-flex img {
        margin-inline: auto;
    }

    #premium-wizrsm-body .shorter-name .jobseeker-name {
        justify-content: center;
    }

    #premium-wizrsm-body .no-left {
        padding-left: 15px !important;
    }
}

@media screen and (max-width: 768px) {
    .premium-wizrsm-container .menutab {
        flex-direction: column;
    }
}

@media screen and (max-width: 767px) {
    .px-0-m {
        padding-inline: 0;
    }

    .premium-wizrsm-container .print-left .hidden-print.margin-bottom {
        margin-bottom: 0;
    }
}

@page {
    size: A4;
    margin: 0.5cm;
}

@media print {
    .premium-wizrsm-container img {
        -webkit-print-color-adjust: exact;
    }

    .topbar,
    footer,
    #policy,
    .businessMenuShow {
        display: none;
    }

    #premium-wizrsm-body .print-left {
        width: 40% !important;
        flex: 0 0 40%;
        max-width: 40%
    }

    #premium-wizrsm-body .print-right {
        width: 60% !important;
        flex: 0 0 58%;
        max-width: 58%
    }

    .attach-zone {
        margin-bottom: 0;
    }

    #premium-wizrsm-body.bg-preview {
        background-color: #f5f7f9 !important;
        -webkit-print-color-adjust: exact;
        padding-bottom: 15px;
    }

    .wizrsm-LR {
        flex-wrap: nowrap;
    }

    #premium-wizrsm-body .name {
        padding-top: 0;
    }

    .premium-wizrsm-container .print-print,
    .premium-wizrsm-container .show-print {
        display: block !important;
    }

    #premium-wizrsm-body .right-2 {
        left: 5%;
    }

    #premium-wizrsm-body .circle-2 {
        width: 100%;
    }

    #premium-wizrsm-body .timeline-2::after {
        content: '';
        position: absolute;
        width: 4px;
        background-color: #d40101 !important;
        -webkit-print-color-adjust: exact;
        top: 0;
        bottom: 0;
        left: 4%;
        margin-left: -3px;
    }

    #premium-wizrsm-body .shorter-name .jobseeker-name {
        left: 150px;
    }

    .premium-wizrsm-container .show-print .place-icon-HRU i {
        display: block !important;
        -webkit-print-color-adjust: exact;
        width: 18px;
        height: 18px;
        max-width: 100%;
    }

    .premium-wizrsm-container .show-print .place-icon-HRU .icon-vehicle-p {
        background-image: url(../../images/resume_premium/icon_vehicle_print.webp);
        width: 18px;
        height: 18px;
    }

    .premium-wizrsm-container .show-print .place-icon-HRU .icon-refman-p {
        background-image: url(../../images/resume_premium/icon_refperson_print.webp);
        width: 18px;
        height: 18px;
    }

    .premium-wizrsm-container .show-print .place-icon-HRU img,
    #premium-wizrsm-body .place-icon-HRU img {
        height: 18px !important;
        width: 18px !important;
    }
}